<li class="search-results__item py-4">
  {% set result_link = search_result.getStringField('sys_uri') %}
  <div class="search-result__header">
    <div class="search-result__icon">
      <i class="fa fa-file-contract"></i>
    </div>
    <div class="search-result__title">
      <!-- MEK: placeholder for dataset type -->
      <div class="search-result__type">{{ search_result.getStringField('sys_type') }}</div>
      <a href="{{ result_link }}" class="dex__link" data-placement="left" data-toggle="tooltip"
         title="{{ ('View this ' ~ search_result.getStringField('sys_type'))|t }}" rel="noopener">
        <h2 class="dex__title--sub">{{ search_result.getStringField('title') }}</h2>
      </a>
    </div>
  </div>
  <div class="search-results__item-body">
    <table class="minimal-table">
      <tbody>
      {% set created_at = search_result.getStringField('sys_created') %}
      {% if created_at is not empty %}
        <tr>
          <th>{{ 'Created'|t }}:</th>
          <td>
            <p>{{ created_at|date('Y-m-d h:i:s') }}</p>
          </td>
        </tr>
      {% endif %}
      </tbody>
    </table>
    <div class="short-links">
      <a href="{{ result_link }}" title="{{ ('View this ' ~ search_result.getStringField('sys_type'))|t }}"
         data-toggle="tooltip" data-placement="left" target="_blank" rel="noopener">
        <i class="fa fa-fw fa-arrow-right"></i>
        {{ ('View ' ~ search_result.getStringField('sys_type'))|t }}
      </a>
    </div>
  </div>
</li>
